/************************************
General Layout Tags
************************************/

body {
	background-color: Navy;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Helvetica, Verdana, sans-serif;;
	font-size:small;
}

body.adminBody {
	background-color:#0099ff;
} 
/* .contentarea {
	background-color:#FFF !important;
	margin:2 8 2 8;
} */
body.adminBody h1 {
	color: #003300;
}

body.adminBody h2, body.adminBody h3 {
	color: #000033;
}

body.adminBody a:hover {
	color: #33CC33;
}
	
.page {
	display: block;
	width: 880px;
	margin: 0px auto;
	padding: 0px;
	background-color: white;
	border-left: Black solid thick;
	border-right: Black solid thick;
	background-color: honeydew;
}

#container {
	display: block;
	float: right;
	width: 165px;
	margin: 0;
	padding: 2px 0 0 0;
}

.bannerimage {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}
#header, #footer {
	clear: both;
}
#header {

	}
.outerHeader {
	background-color:#000000;
	border-top: thick solid #000000;
	border-bottom: thick  solid #000000;
	padding: 3px 0px 3px 0px;
}

.innerHeader {
	background-color:#FFFFFF;
	padding: 10px 0px 5px 0px;
}
		
#navigation, #reviews {
	padding: 2px 2px 10px 2px;
	margin-bottom: -15px; /* hides bottom of column under the graphic */
}

#navigation, #reviews, #header, #footer {
	background-color: white;
	}
	
#navigation {
	float: right;
	width: 167px;
	border-bottom: thick solid black;
	border-left: medium solid black;
	margin-top: 0px;
	border-top: none;
}

/* reviews column */
#reviews {
	float: left;
	width: 92px;
	/*font-size: smaller; */
	border-bottom: thick solid black;
	border-right: medium solid black;
}
#reviews a {
    padding:  1px;
}

#reviews .artistName {
	font-size:smaller
}

#content {
	width: 600px;
	margin-left: 103px;
	margin-right: 173px;
}
#content-home {
	width: 884px;
	background: url(/headers_new/images/header_home.png) repeat-x left top;
}

.column-border {
	border:thin #F00;
	border-right:thin;
}

.halfColumn {
	width: 47%;
	display:inline-block;
	vertical-align:top;
	}

.oneThirdColumn {
	width: 33%;
	display:inline-block;
	vertical-align:top;
	}
	
.twoThirdColumn {
	width: 66%;
	display:inline-block;
	vertical-align:top;
	}

.oneQuarterColumn {
	width: 24.5%;
	display:inline-block;
	vertical-align:top;
	}
	
.section-box {
	border:solid grey thin;
	margin: 3px 2px 3px 2px;
	padding:3px 5px 8px 5px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	background-color: honeydew;
}
.section-box > h1,.section-box > h2, .section-box > h3 {
	margin: -3px -5px 8px -5px;
	padding: 3px 4px 3px 4px;
	background-color:#CCCCCC;
}
.section-box > h1 a,.section-box > h2 a, .section-box > h3 a {
	padding: 0px;
}
.section-box:hover {
	background-color:#FFF
}

.sidebar4 {
	width: 150px;
	background-color: #CCCCCC;
	left: 2px;
	text-align: left;
	padding: .5em;
	margin: 2px;
	font-size: small;
	color: #000099;
	position: static;
	font-family: san-serif;
	text-indent: 0pt;
	border-top: thick solid Black;
	}
.sidebar4 h1 h2 h3 {
	font-size: 80%;
	margin: 4px 0px 0px 0px;
}
.sidebar4 h3 h4 {
	font-size: 80%;
	margin: 0px 0px 0px 0px;
}
.sidebar4 .hide_option {
	display: none
}

/* **********************************
Navigation Sidebar
**************************************/
#navigation h1, #reviews h1{
	margin: -2px -2px 2px -2px ;
	padding: 2px 0px 3px 5px;
/*	font-size: 110%; */
	font-weight: bold;
/*		background-color:khaki;
color: #f5f5f5; */
background: #EEF0F1 url(headerbg.gif) repeat-x left bottom;	
	}

#navigation p img { 
	display: none;
	clear: both;
	margin-bottom: 0px;
	}

#navigation a strong{
	font-size: 120%;
}

#navigation a {
	text-decoration:none;
	color:#000080;
	}
	
#navigation a:hover {
	color: #408000;	
	}
	
#navigation p {
	font-size: 90%;
	display: block;
}
#navigation p .subhead {
	font-weight: normal;
	font-style: normal;
	}
	
#navigation .chartNo1 p {
	font-size: 90%;
}
/********************************************
   HTML ELEMENTS
********************************************/ 

/* headers */
h1, h2, h3 {
	font-family: Tahoma, Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 130%;
	color: #408000;
	margin-top: 2px;
}
h2 {
	font-size: 120%;
	/* text-transform: uppercase;*/
	color: #408000;
}
h2 img {
	border:none
}
h3 {
	font-size: 110%;
	color: #666666; 
}


h4 {
	margin-bottom: 2px;
}

/*****************
    LINKS
******************/

a, a:visited {
	text-decoration: none;
	color: #000080; 
	background: inherit;
}
a:hover {
	color: #408000;
	/*background: #BCE1A2 inherit; background: inherit;
	border-bottom-style: dashed;
	border-bottom-width: thin; */
	
}

a:hover img  {
	border-bottom-style: none;
	border-bottom-width: 0px;
	/*background: #BCE1A2 inherit; */
}
a.edit {
	background: url(/images/silk/icons/pencil.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

p a {
	font-weight: bold;
}
.chartList a  {
	font-weight: bold;
}
.chartList .rank {
	font-weight: bold;
}
.chartList .artist {
	font-weight: normal;
}

.featuresIndex .subhead {
	font-weight:normal;
	font-style:normal;
}
/*
#moreFeatures {
	font-weight:lighter;
}
#moreFeatures img{
	width:60%;
	height:60%;
}
*/
.chartsNarrow, .featuresIndex, .newReviews, latestCharts {
	/* border: thin solid Silver; */
	padding: 0 2px 0 2px;
}

.chartsNarrow > table {
	width: 100%;
}

.chartsNarrow h2 { margin-bottom: 2px; }

.chartsAdmin {
	width:98%;
	/*background-color: #99ccff;*/
}
/*.chartsAdmin tr {
	background-color: #0099ff;*/
}
.chartpositions {
	width:60%;
	background-color:#FFFFFF;
	border: thin solid #C0C0C0;
	margin: 5px 20% 10px 20%;
	padding: 3px 2px 3px 0px;
}
.chartTable {
	border: 0px;
}
.chartTable td {
	padding: 2px;
}
.chartTable th {
	height: 30px;
	padding:4px;
}
.chartTable .theader {
	background-color: #CCCCCC;

}
/* .chartpositions th {
	background-color:#99CCFF;
}
*/
.rounded-corners-2 {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.rounded-corners-3 {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.rounded-corners-5 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.rounded-corners-12 {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
/********************************************
Layout
********************************************/
.pull-quote-2 {
	/* float: right; */
	display:block;
	padding: 5px 7% 0 7%; 
	margin-bottom:15px;
	width:90%; 
	line-height:180%; 
	color:#999999; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:150%; font-style:italic;
}

.pull-quote-2:before {
content: url('/images/quote1.gif');
padding-right: 2px;
}
.pull-quote-2:after {
content: url('/images/quote2.gif');
padding-left: 2px;
}
/********************************************
Lists
********************************************/
.submenu {
  margin: 0;
  padding: 0;
}
 
nav.submenu {
  margin: 50px;
}
 
ul.submenu {
  overflow: auto;
  list-style-type: none;
  margin-top: 3px;
}
 
.submenu li {
  height: 20px;
  float: left;
  margin-right: 0px;
  border-right: 1px solid #aaa;
  padding: 0 20px;
  	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
 
.submenu li:last-child {
  border-right: none;
}
 
.submenu li a {
  text-decoration: none;
  padding: 3 2 3 2;
  /* color: #0000CC; #ccc;*/
  font: 15px/1 Helvetica, Verdana, sans-serif;
 /*  text-transform: uppercase;*/
 
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
 
.submenu li:hover {
	background-color:honeydew; 
 /* color: #666;*/
}
 
.submenu li.active a {
  font-weight: bold;
  color: #333;
}

 
/********************************************
Reviews
********************************************/

.reviewDisplay {
	font-weight:bold;
}

.reviewDisplay h1, h2 {
	 margin-bottom:4px;
	 margin-top:20px; 
}

.reviewDisplay .webAddress {
	font-size:x-small;
	font-weight:normal;
}

/* reviews on homepage */
#reviews-home .rev_thereview {
	margin-bottom: 20px;
}

#reviews-home p {
	margin-top :0px;
	margin-bottom: 0px;
}

#reviews-home .rev-artist {
	font-weight:bold;
}

#reviews-home .rev-title {
	font-style:italic;
}

iframe.artistList {
	margin-top: 20px;
	margin-bottom: 30px;
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px; 
}
.moreReviews {
	width: 290px;
}
/*****************
    Disc Search Results
******************/

.disclist .disclisting {
	width:100%; 
	padding: 1px 2px 1px 4px;
}
.disclist .legend {
	padding: 2px 4px 2px 4px;
}
.lessthan6mos {
	background-color:#F9F9F9;
}
.lessthan12mos {
	background-color:#D2D2D2;
}
.lessthan24mos {
	background-color:#BCBCBC;
}
.morethan24mos {
	background-color:#A6A6A6;
}                                                                                                                  
/*****************
    ERROR MESSAGES
******************/

.errorWarningBox {
	width: 97%;
	background-color: Yellow;
	padding: 5px;
	border-color: Red;
	border-style: solid;
	margin-bottom: 5px;
	margin-top: 5px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.WarningBox {
	width: 97%;
	background-color: Yellow;
	padding: 5px;
	border-color: Black;
	border-style: solid;
	margin-bottom: 5px;
	margin-top: 5px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
/*****************
    ICON CLASSES
******************/
.icon {
	padding-left: 20px; margin: 0 10px 0 5px;
}
.accept {
	background: url(/images/silk/icons/accept.png) no-repeat left center;
}
.alert {
	background: url(/images/silk/icons/error.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.information-icon {
	background: url(/images/silk/icons/information.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.error-icon {
	background: url(/images/silk/icons/exclamation.png) no-repeat left center; 
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.email-icon {
	background: url(/images/silk/icons/email.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.printer-icon {
	background: url(/images/silk/icons/printer.png) no-repeat left center;
}
.rssfeed-icon {
	background: url(/images/silk/icons/feed.png) no-repeat left center;
}
.smile-icon {
	background: url(/images/silk/icons/emoticon_smile.png) no-repeat left center;
}
.twitter-icon {
	background: url(/images/silk/icons/twitter_icon.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.telephone-icon {
	background: url(/images/silk/icons/telephone.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.external-link-icon {
	background: url(/images/Icon_External_Link.png) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;	
}
.iconBaseline {
	margin-bottom: -3px;
}
/* ********************
Gallery
***********************/
.gallery ul{
	margin-left: 0px;
	clear:both;
}

.gallery li{
    text-align: left;
    float: left;
    list-style: none;
    padding: 3px 10px 3px 10px;
    margin: 5px;
    border: 1px solid #CCC;
	width:105px;
}

/******************
    FOOTER WIDGETS
	 borrowed from Arclite by DigitalNature http://digitalnature.ro/projects/arclite/
*******************/
/* footer links/widgets */

#footer-widgets-container {
	background-color: Black;
	clear: both;
	color: #737373;
}
#content-widgets-container {
	clear: both;
}

#footer-widgets-container a {
	color: #3366FF;	
}

ul.footer-widgets {
	display: block;
	margin: 0;
	padding: 0;
	border: medium #CC0000;
}

ul.footer-widgets li.widget{
  float: left;
  padding: 0;
  margin: 0;
  width: 50%; /* default  */
  list-style-type: none;
}
li.column_middle {
	border: #999 thick;
	background-color:#dddddd;
	
}
li.column_outside2 {
	border: #999 thick;
	background-color:#cfff9f;

}
ul.footer-widgets a:hover {
	color: #408000;
}

ul.footer-widgets.widgetcount-1 li.widget{ width: 50%; }
ul.footer-widgets.widgetcount-2 li.widget{ width: 50%; }
ul.footer-widgets.widgetcount-3 li.widget{ width: 33%; }
ul.footer-widgets.widgetcount-4 li.widget{ width: 25%; }
ul.footer-widgets.widgetcount-5 li.widget{ width: 20%; }
ul.footer-widgets.widgetcount-6 li.widget{ width: 16%; }
/* no point to add more than 6 widgets, unreadable */

ul.footer-widgets h6.title{
	background: transparent url(/images/div-h2.gif) repeat-x left bottom;
	padding: .1em 0em;
	font-style: italic;
}
ul.footer-widgets h1.title{
	background: transparent url(/images/div-h2.gif) repeat-x left bottom;
	padding: .1em 0em;
	font-style: italic;
	font-size: 130%;
}
ul.footer-widgets .the-content{
  margin: 0 1em;
  padding: .4em 0;
}

ul.footer-widgets li.widget ul{
  padding: 0;
}

ul.footer-widgets li.widget li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding: .2em .6em;
	display: block;
	background: transparent url(/custom/images/div-h2.gif) repeat-x left bottom;
	position: relative;
	margin-top: 1px;
}

ul.footer-widgets li.widget li li{
  padding-left: 1em;
  border: 0;
}

ul.footer-widgets li.widget li a, ul#footer-widgets li.widget div a {
   color: #4F82CB;
  text-decoration: none;
}

ul.footer-widgets li.widget li a:hover, ul#footer-widgets li.widget div a:hover {
  color: #fff;
}

ul.footer-widgets li.widget li span.hover {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  width: 100%;
  background: #403123;
  z-index: -1;
  margin: 0;
  padding: 0;
}

.lastmonth p img { 
	display: none;
	clear: both;
	}

.lastmonth a strong{
	font-size: 105%;
}

.lastmonth a {
	text-decoration:none;
	color:#000099;
	}
	
.lastmonth p {
	font-size: smaller;
	margin-top:2px;
	margin-bottom:0px;
}

.lastmonth p span.subhead {
	font-size: x-small;
	/* font-style:normal;
*/}
/* #footer {
	background-color: Fuchsia;
}
*/
#footer .links ul 
{
margin: 1px 0 0 0;
padding: 0;
width: 450px;
list-style-type: none;
}

#footer .links li 
{
float: left;
padding: 0;
margin: 0 0 0 4px;
}

footer#footer-info {
	clear: both;
}
/***************************
Navigtion Lists
*****************************/

nav.menu-across {
	width: 100%;
}

nav.menu-across > ul {
	/*float:right;*/
	margin: 2px -3px 1px 0px;; 
	padding: 1px;
	}

nav.menu-across > ul > li {
	display:inline-block;
	height: 16px;
	position:relative;
	right:0px;
}
nav.menu-across li a {
  text-decoration: none;
  color: #ccc;
  font: 14px/1 Helvetica, Verdana, sans-serif;
  text-size: 90%;  
  /*text-transform: uppercase; */

  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

nav.menu-across li a {  
display:block;
}

nav.menu-across > ul > li a:link, nav > ul > li a:visited{
	color: #333333;
	background-color: lightgray;
	padding: 1px 8px 1px 8px;
	border: 1px #666666 solid;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
 
nav.menu-across > ul > li a:hover {
  color: white;
  background-color: #408000;
}
nav.menu-across > ul > li a:active {
  color: white;
  background-color: navy;
}
nav.menu-across > ul > li img{
	vertical-align: middle;
}

.container:after {
  content: "";
  display: table;
  clear: both;
}
#album-covers {
	margin_bottom: 15px;
}

/*mod for jQueryUI dialog*/
/*.ui-dialog {
	position:fixed;
}*/
.fixed-dialog{
  position: fixed;
  top: 50px;
  left: 50px;
}
/*
.container:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.container {
    display: inline-block;
}
html[xmlns] .container {
    display: block;
}
* html .container {
    height: 1%;
}*/
.center {
	margin-left:auto;
	margin-right:auto;
}
/*
.container:before,
.container:after {
    content: "";
    display: table;
} 
.container:after {
    clear: both;
}
.container {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
/*} */